Error on PgDAc new version 5.4.10 for Delphi7 and also with Odac Components

Discussion of open issues, suggestions and bugs regarding PgDAC (PostgreSQL Data Access Components) for Delphi, C++Builder, Lazarus (and FPC)
Post Reply
damos
Posts: 13
Joined: Tue 07 Jun 2011 17:04

Error on PgDAc new version 5.4.10 for Delphi7 and also with Odac Components

Post by damos » Sun 30 Jun 2019 14:27

Unit PgAccess was compiled with different version of CLRClasses.Marshal

MaximG
Devart Team
Posts: 1449
Joined: Mon 06 Jul 2015 11:34

Re: Error on PgDAc new version 5.4.10 for Delphi7 and also with Odac Components

Post by MaximG » Tue 02 Jul 2019 16:17

Please make sure that your IDE doesn't contain paths to the previous versions of our products in the settings. Also check that all previous versions of ODAC and PgDAC have been removed from your system before installing new versions of the drivers.

Post Reply